.guide-wrap {
 line-height: 1.8;
 display: grid;
 grid-template-columns: 1fr;
 gap: 100px;
}

.guide-wrap h3{
 font-size: 1.25rem;
 border-top: 1px solid #ccc;
 padding-top: 10px;
 margin-bottom: 30px;
}

.guide-wrap dl{
 display: grid;
 grid-template-columns: 1fr 4fr;
 gap: 50px;
}

.guide-wrap dt, .guide-wrap dd{
  line-height: 1.8;
}

.guide-wrap em{
 display: block;
 font-weight: 600;
 margin-bottom: 10px;
}

.guide-wrap small{
 display: block;
 margin-top: 10px;
}

.guide-wrap a{
 text-decoration: underline;
}

#shipping table{
 width: 100%;
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 margin: 20px 0;
 }

#shipping table th, #shipping table td{
 width: 16.6666%;
 padding: 5px;
 text-align: center;
 }

@media (max-width: 429px) {
  .guide-wrap {
    gap: 30px;
   }
  .guide-wrap dl{
   grid-template-columns: 1fr;
   gap: 0;
  }
  .guide-wrap dt{
   font-size: 1.125rem;
   margin-bottom: 5px;
  }
  .guide-wrap dd{
   margin-bottom: 20px;
  }
}